POV-Ray : Newsgroups : povray.general : Ignore .ini Errorrs in 3.7 : Re: Ignore .ini Errorrs in 3.7 Server Time
23 Feb 2024 18:06:52 EST (-0500)
  Re: Ignore .ini Errorrs in 3.7  
From: yagi
Date: 1 Oct 2018 11:15:01
Message: <web.5bb238f44802201c90d2633c0@news.povray.org>
clipka <ano### [at] anonymousorg> wrote:

>
> You can safely remove it, but there's no way to let POV-Ray
> automatically ignore it.

>
> Are you running Windows or Unix?

Windows 7 64bit.

I can remove it from the .ini in Povray, however that won't help with animation
generated in Moray as I can't edit the .ini for each frame.   Infact Povray just
locks if I use the Raytrace option in Moray.  I need to Export from Moray, edit
the .ini in Povray and then I can run the render from Povray.

I have been trying to run renders using Povray 3.5 but it just locks up when I
try to render a scene generated in Moray (either from Povray or from Moray).

Anyway I shall keep an eye out for the next alpha.    In the meantime I will
enjoy rendering some old scenes in "4K" with silly anti aliasing using 3.7...
its still cold here at this time of the year and that keeps the room warm !

Cheers
Steve


Post a reply to this message

Copyright 2003-2023 Persistence of Vision Raytracer Pty. Ltd.